//
//  ConfigFrameworkRelease.xcconfig
//  TeamViewer
//
//  Created by Markus Wittlinger on 10/29/15.
//  Copyright © 2015 TeamViewer GmbH. All rights reserved.
//

#include "ConfigFramework.xcconfig"

// Preprocessing
GCC_PREPROCESSOR_DEFINITIONS = NDEBUG $(BASE_GCC_PREPROCESSOR_DEFINITIONS)
